# Uses of Enum Class
org.apache.sling.auth.form.FormReason

## Uses of FormReason in org.apache.sling.auth.form

Methods in org.apache.sling.auth.form that return FormReason
Modifier and Type
Method
Description
`static FormReason`
FormReason.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static FormReason[]`
FormReason.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.